Manifest-Version: 1.0
Bnd-LastModified: 1737558164528
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Petra Function
Bundle-SymbolicName: com.liferay.petra.function
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 5.5.1
Created-By: 1.8.0_381 (Oracle Corporation)
Export-Package: com.liferay.petra.function;version="1.5.0",com.liferay
 .petra.function.transform;version="1.2.0";uses:="com.liferay.petra.fu
 nction"
Import-Package: com.liferay.petra.function;version="1.5"
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: UTF-8
Require-Capability: osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Tool: Bnd-4.3.0.201909301554

